{
  "paths": [
    {
      "_path": "lib/R/library/farver/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "389e5d903480a20bf09f2dd64d88156c9698b75799c0706760185ebf543b1178",
      "size_in_bytes": 1940
    },
    {
      "_path": "lib/R/library/farver/INDEX",
      "path_type": "hardlink",
      "sha256": "74d7aab25ba62a6a342423fd5b256605b85162531d50f6f8bbc34845e205bd89",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/farver/LICENSE",
      "path_type": "hardlink",
      "sha256": "24ba6a50d5d62be8d2def5bd6735022f3c7eb24af83db65b322c47f1831b4b78",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/farver/MD5",
      "path_type": "hardlink",
      "sha256": "0df420b2d02cec967ab4c8cf0046a19a6d2791b1ca1b2abe249505bfaa386393",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/farver/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "98e14f9eb593591568ec31277cf285e5a12d8adc05638b5a75346473c5436cf8",
      "size_in_bytes": 590
    },
    {
      "_path": "lib/R/library/farver/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/farver/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9e0f8aa2b3c48ac6f71f233ec61f0a57dd915e13a06bf927be9fff9a93f6a479",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/R/library/farver/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6dc5d3fb92e51d10b29f7869e0e4e74ffdf3b0c74e382c9e52b267978ae89fc7",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/R/library/farver/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4fadc8773704fc71fd19014432026ee4950353deb9fe4403597a9d5aa628e7b9",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/farver/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "47352434a71cc076d6c0e85fe8b33f81945774fa5677608a6df329be1e086f67",
      "size_in_bytes": 1280
    },
    {
      "_path": "lib/R/library/farver/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "552b9622b447a0f0a276094b051df97a40ba19e6ad5d719c86d48c050f2df4df",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/farver/NEWS.md",
      "path_type": "hardlink",
      "sha256": "beb1800c12d378804ed27fef05020f106773dd4f72717e37e6da56868abc3432",
      "size_in_bytes": 1113
    },
    {
      "_path": "lib/R/library/farver/R/farver",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/farver/R/farver.rdb",
      "path_type": "hardlink",
      "sha256": "228afdc0ef4086e280affa94b7583bd76b1505ea884bc5032ec41df21627a452",
      "size_in_bytes": 16150
    },
    {
      "_path": "lib/R/library/farver/R/farver.rdx",
      "path_type": "hardlink",
      "sha256": "d9bbc67e9715454a033f6d17c79560c98ca937f237827459d9bae025c418c3ab",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/farver/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "9ff584cb63d8aba3b4b47bb44a68be6a59e182cc446a2cd8e8eb1aa1f7b64be6",
      "size_in_bytes": 4280
    },
    {
      "_path": "lib/R/library/farver/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "8b864423f1a4d5465e4e0cd9d41a7fcfe6b13506c3e75bd18f9979a323820d2b",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/farver/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5f858dbdc4f8d96d7fdc688924e7a7645fa9cdc501209992732dfce1fc06f055",
      "size_in_bytes": 402
    },
    {
      "_path": "lib/R/library/farver/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e33ba0f72c0edfdb2025afb6f65666ec51ea208ce7ce7d1cea0e6f9d247e5e61",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/farver/help/farver.rdb",
      "path_type": "hardlink",
      "sha256": "8050c0da441af0b58488fa791ab363da2741eeaa780fd772f9321479e5e2450e",
      "size_in_bytes": 22311
    },
    {
      "_path": "lib/R/library/farver/help/farver.rdx",
      "path_type": "hardlink",
      "sha256": "4006fa12fa0fad54a543290c496ad333f68aa8bd2a146a44d08ddc3df2b0f78c",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/farver/help/figures/README-unnamed-chunk-4-1.png",
      "path_type": "hardlink",
      "sha256": "d2dadb4c021bdda3c9bb92388b7baf54c7fe1a9290d4b33a01260c771d105fe5",
      "size_in_bytes": 23346
    },
    {
      "_path": "lib/R/library/farver/help/figures/README-unnamed-chunk-5-1.png",
      "path_type": "hardlink",
      "sha256": "e10a14d45d03cd27cb5e370e176d7b1a72d92f8ef9509986027f757886376944",
      "size_in_bytes": 29425
    },
    {
      "_path": "lib/R/library/farver/help/figures/README-unnamed-chunk-7-1.png",
      "path_type": "hardlink",
      "sha256": "8516781661c2c966aa94fcf7befc8a913a7e4144630d00012739aced26e2175d",
      "size_in_bytes": 29448
    },
    {
      "_path": "lib/R/library/farver/help/figures/README-unnamed-chunk-8-1.png",
      "path_type": "hardlink",
      "sha256": "d919658f44322914ddca60e238421ac8c05fcd331f3140fae1d587daee9d203a",
      "size_in_bytes": 25635
    },
    {
      "_path": "lib/R/library/farver/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "573e1abe3cf2c1960232fb513508bf88f9f928ca32e54788324875610657c8aa",
      "size_in_bytes": 102713
    },
    {
      "_path": "lib/R/library/farver/help/figures/logo.svg",
      "path_type": "hardlink",
      "sha256": "5e10839fc32c0851ff77ad5ad0336d4d4332afc6c334d3be8c4581c95ab406ba",
      "size_in_bytes": 1373089
    },
    {
      "_path": "lib/R/library/farver/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4d43ea5e3aa7585d33f0ee90e253d847aa3fc84023d95939433a764b382c9e26",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/R/library/farver/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6d3228a16f7b7fc69b7043b87353f507f26032a17d2d4c47c54e326fc7f32de0",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/farver/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/farver/html/as_white_ref.html",
      "path_type": "hardlink",
      "sha256": "83708982406e59a44980dd6db2aa9db4a77257398c32cdf1f65c2b4662556b68",
      "size_in_bytes": 1787
    },
    {
      "_path": "lib/R/library/farver/html/compare_colour.html",
      "path_type": "hardlink",
      "sha256": "fc8539d454c77a105de61c322574e206ee034b5f5e73799d156bb9b0d74babd0",
      "size_in_bytes": 3653
    },
    {
      "_path": "lib/R/library/farver/html/convert_colour.html",
      "path_type": "hardlink",
      "sha256": "708fc4b0d649fe73441aaab1aece2798d3a8e028ebf0014ed7c00f12b357c677",
      "size_in_bytes": 4240
    },
    {
      "_path": "lib/R/library/farver/html/decode_colour.html",
      "path_type": "hardlink",
      "sha256": "2359695cc2fb7ea0c5134bb1002f16b4d0db034382c162aef7e9d9b524a5a80d",
      "size_in_bytes": 4477
    },
    {
      "_path": "lib/R/library/farver/html/encode_colour.html",
      "path_type": "hardlink",
      "sha256": "40ff1f2c97f66b32cf85a35d84d686fdf9da62616f50db87d5cd344e8fbc4c38",
      "size_in_bytes": 4002
    },
    {
      "_path": "lib/R/library/farver/html/farver-package.html",
      "path_type": "hardlink",
      "sha256": "bda80fc7d4684b818facf52406dd326617181267314d1c2f998fcdf5e7439ed8",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/R/library/farver/html/manip_channel.html",
      "path_type": "hardlink",
      "sha256": "1b938abae8baa2658772f9d97c99f42d01e1a9964671ecbd3e45d82f19560f7c",
      "size_in_bytes": 3778
    },
    {
      "_path": "lib/R/library/farver/libs/x64/farver.dll",
      "path_type": "hardlink",
      "sha256": "bf9e59276b31220a439f779f7758a84e9dce0804840d61d7f8ddf2900c9978d9",
      "size_in_bytes": 410624
    }
  ],
  "paths_version": 1
}